=== custom/click/com.ubuntu.sudoku/1.1.382/js/CMakeLists.txt ===
file(GLOB JS_SRC_FILES
     RELATIVE ${CMAKE_CURRENT_SOURCE_DIR}
     *.js)
add_custom_target(sudoku-app_JsFiles ALL SOURCES ${JS_SRC_FILES})
