=== custom/click/com.ubuntu.calendar/0.5.877/usr/lib/python3/dist-packages/calendar_app/CMakeLists.txt ===
add_subdirectory(tests)

# make the emulator files visible on qtcreator
file(GLOB PYTHON_EMULATOR_FILES
     RELATIVE ${CMAKE_CURRENT_SOURCE_DIR}
     *.py)

add_custom_target(com_ubuntu_calendar_PYTHONEMULATORFiles ALL SOURCES ${PYTHON_EMULATOR_FILES})
