=== custom/click/com.ubuntu.dropping-letters/0.1.2.2.69/debian/changelog ===
dropping-letters (0.1.2.5) raring; urgency=medium

  * Don't allow clicking on help during game (LP: #1260592)

 -- Alan Pope <popey@ubuntu.com>  Fri, 02 May 2014 23:09:03 +0100

dropping-letters (0.1.2.4) raring; urgency=medium

  * Add -qt5 command line option (LP: #1288885) 
  * Update click framework and apparmor profile version (LP: #1315318) 
  * Re-enable sound effects (LP: #1196865)  

 -- Alan Pope <popey@ubuntu.com>  Fri, 02 May 2014 18:11:42 +0100

dropping-letters (0.1.2.2) raring; urgency=low

  * Fixed path to the QML file in the launcher

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 08 May 2013 18:21:00 -0400

dropping-letters (0.1.2.1) raring; urgency=low

  * cleaned up the bottombar a bit and give it more space

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 07 May 2013 14:27:57 -0400

dropping-letters (0.1.2) raring; urgency=low

  * Use a toolbar for volume and new game instead of the small items on the
    bottombar
  * disable all the audio playback code for now, it is broken on devices
  * Add HUD support
  * debian/control
    - depend on qtdeclarative5-hud1.0

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 07 May 2013 13:56:09 -0400

dropping-letters (0.1) raring; urgency=low

  * Initial Release.

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 30 Apr 2013 21:41:31 -0700
