=== custom/click/com.ubuntu.dropping-letters/0.1.2.2.69/debian/control ===
Source: dropping-letters
Section: games
Priority: extra
Maintainer: Alan Pope <popey@ubuntu.com>
Build-Depends: debhelper (>= 9.0.0), python3, dh-python
Standards-Version: 3.9.4
Homepage: http://launchpad.net/dropping-letters
X-Python3-Version: >= 3.2
Vcs-Bzr: https://code.launchpad.net/~dropping-letters-devs/dropping-letters/trunk

Package: dropping-letters
Architecture: all
Depends: ${misc:Depends},
         qtdeclarative5-particles-plugin,
         qtdeclarative5-qtmultimedia-plugin,
         qtdeclarative5-ubuntu-ui-toolkit-plugin|qt-components-ubuntu,
         qtdeclarative5-xmllistmodel-plugin,
         qmlscene,
Description: Dropping Letters game
 Build up words from falling letters to score
 points. Don't let the letters build up to the
 top of the screen.

Package: dropping-letters-autopilot
Architecture: all
Section: debug
Priority: extra
Depends: ${misc:Depends},
         libautopilot-qt (>= 1.4),
         dropping-letters (>= ${binary:Version}),
         python3-autopilot,
         ${python3:Depends},
         ubuntu-ui-toolkit-autopilot,
Description: Dropping Letters game
 Build up words from falling letters to score
 points. Don't let the letters build up to the
 top of the screen.
 .
 This package contains the autopilot tests for dropping-letters
