=== custom/click/com.ubuntu.dropping-letters/0.1.2.2.69/debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with python3

override_dh_python3:
	dh_python3 -pdropping-letters-autopilot
